/**************************************************************************

    Ear Trainer - A simple Ear training tool for the Palm Computing Platform
    Copyright (C) 1999 Sam Trenholme

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

**************************************************************************/

// Some resources for the Ear Trainer

//	Resource: tFRM 1000
#define RachelForm                              1000	
// Play random interval
#define RachelPlayRandomButton                  1003	
// Play interval again
#define RachelPlayAgainButton                   1004	
// Play selected interval (currently disabled)
#define RachelPlaySelectedButton                1005	
// Name notes played
#define RachelNameNotesButton                   1006

//	List
#define RachelIntervalList			1206

// 	The popup selection menus
#define RachelVolumeTrigger			2000
#define RachelVolumePopup			3000
#define RachelDurationTrigger			2001
#define RachelDurationPopup			3001
#define RachelDirectionTrigger			2002
#define RachelDirectionPopup			3002
#define RachelAlertTrigger			2003
#define RachelAlertPopup			3003


//	Resource: Help -> About
#define RachelAboutAlert                        1101
#define RachelAboutOK                           0

//	Resource: They selected the right interval
#define RachelRightInterval			1102
#define RachelRightOK				0

//	Resource: OH NO! Out of memory
#define RachelOutOfMemory			1103
#define RachelOutOfOK				0

//	Resource: Please select an interval
#define RachelNoInterval			1104
#define RachelNoOK				0

//	Resource: Please select an interval (different context)
#define RachelNoPlayInterval			1105
#define RachelNoPlayOK				0

//	Resource: Please have a selected interval to play 
#define RachelPlaySelectedNoInterval		1106
#define RachelPlaySelectedNoOK			0

// 	Resource: They selected the wrong interval alert (currently disabled)
#define RachelWrongInterval			1107
#define RachelWrongOK				0

// 	Resource: Tell the user the notes played
#define RachelNameNotesPlayed			1108
#define TachelNameNotesOK			0

//	Resource: Tell the user we need notes to play first
#define RachelNoNotesToName			1109
#define RachelNoNotesOK				0

//	Resource: Help menu alert
#define	RachelHelpAlert			1110
#define RachelHelpNext			0
#define RachelHelpDone			1

//	Resource: Help screen #2
#define RachelHelp2Alert		1150
#define RachelHelp2Next			0
#define RachelHelp2Done			1

//	Resource: Help screen #3	
#define RachelHelp3Alert		1151
#define RachelHelp3Next			0
#define RachelHelp3Done			1

// 	Resource: Help screen #4	
#define RachelHelp4Alert		1152
#define RachelHelp4Done			0

//	Resource: Interval note guessed yet
#define	RachelNotGuessedYet 	1111
#define RachelNotGuessedYes	0
#define RachelNotGuessedNo	1

//	Resource: Interval note guessed yet (play new interval)
#define	RachelNotGuessedNew 	1112
#define RachelNotGuessedNewYes  0
#define RachelNotGuessedNewNo	1

//	Resource: Interval note guessed yet (name notes in interval)
#define	RachelNotGuessedName	1113
#define RachelNotGuessedNameYes 0
#define RachelNotGuessedNameNo	1

//	Resource: Interval note guessed yet (play selected interval)
#define	RachelNotGuessedPlay	1114
#define RachelNotGuessedPlayYes 0
#define RachelNotGuessedPlayNo	1

//	Resource: MBAR 1000
#define RachelMenuBar                         1000

//	Resource: MENU 1010
#define RachelMenuHelp                                 1010
#define RachelMenuAbout                                1011
#define RachelMenuUsage                                1012

